import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StdEnrolStatisComponent } from './std-enrol-statis.component';

describe('StdEnrolStatisComponent', () => {
  let component: StdEnrolStatisComponent;
  let fixture: ComponentFixture<StdEnrolStatisComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StdEnrolStatisComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StdEnrolStatisComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
